div#page, body {
    background-color: #BFE115 !important;
    scrollbar-color: #00AAD6;
}

html::-webkit-scrollbar {
    width: 20px;
    height:20px
}

html::-webkit-scrollbar-thumb {
    background: #00AAD6;
    border-radius: 20px;
}

html::-webkit-scrollbar-track {
    background:#BFE115;
}


li.nav_item {
    display: inline-block;
    margin: 40px 0 10px 0;
}

div.microsite-nav ul li h4 {
    padding: 10px 20px 10px 20px;
    color: #8C3A67;
    display: inline;
    /* margin: 5px 8px; */
    font-size: 22px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 1px solid grey;
    border-radius: 0px;
    box-shadow: 5px 10px #00AAD6;
    border-color: #00AAD6;
}

div.microsite-nav ul li h4:hover {
    box-shadow: 2px 4px #8C3A67;
    margin-top: 3px;
    padding: 7px 20px 13px 20px;
}

a, h3, h3.program-headline, div.inbox-link a, h1.entry-title {
    color: #8C3A67;
}

a:hover{
    color: #F08749;
}

div.entry-content {
    font-size: 18px;
    line-height: 24px;
}

.fri-cat-logo{
    height: auto;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    display: block;
    max-height: 15em;
    width: auto;
}

.epi-logo {
    max-width: 300px;
    width: 100%;
    margin: 0 auto;
    display: block;
}

.fri-splash {
    margin: 0 auto;
    max-width: 700px;
    width: 100%;
}

.fri-list{
    max-width:200px;
}